RubyGems Navigation menu

lineparser 0.2.0

Lineparser is suited to parsing configuration files, however it can parse any type of text file which has repeating patterns identified by a heading etc.

Versions:

  1. 0.2.0 - September 17, 2020 (10 KB)
  2. 0.1.19 - June 29, 2018 (10 KB)
  3. 0.1.18 - June 27, 2018 (10 KB)
  4. 0.1.17 - June 27, 2018 (10 KB)
  5. 0.1.16 - June 18, 2018 (9.5 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • line-tree ~> 0.9, >= 0.9.1
  • Owners:

    Pushed by:

    Authors:

    • James Robertson

    SHA 256 checksum:

    a43681eccf6dc5dcda72ed16080526da71ec3ac4700f2aff8ff3214df53c6d76

    Total downloads 37,469

    For this version 1,055

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.2

    Links: